

<div mat-dialog-content>
    <b><u> INFORMACIÓN:</u> </b>

    <div class="row mb-2">
        <div class="col-md-4">
            <span><b> ID:</b> </span> {{data.id}}
        </div>
        <div class="col-md-4">
            <span><b> Distrito: </b> </span> <input type="text" id="name" readonly="true" name="name" value="{{data.distrito}}">
        </div>
        <div class="col-md-4">
            <span><b>UV: </b></span><input type="text" id="name" readonly="true" name="name" value="{{data.uv}}">
        </div>
    </div>
    <div class="row mb-2">
        <div class="col-md-6">
            <span><b>Situación Legal:</b> </span> <input type="text" id="name" readonly="true" name="name" value="{{data.sit_legal}}">
        </div>
        <div class="col-md-6">
            <span><b>Nombre:</b> </span> <input type="text" id="name" readonly="true" name="name" value="{{data.nom}}">
        </div>
    </div>   
    <div class="row mb-2">
        <div class="col-md-6">
            <span><b>Uso:</b> </span> <input type="text" id="name" readonly="true" name="name" value="{{data.uso}}">
        </div>
        <div class="col-md-6    ">
            <span><b>Uso específico:</b> </span> <input type="text" id="name" readonly="true" name="name" value="{{data.uso_especi}}">
        </div>
    </div>
    <div class="row">
        
    </div>
    <div class="row mb-2">
        <div class="col-md-12">
            <span><b>Ley Municipal:</b> </span> 
            <input type="text" id="name" readonly="true" style="width:50%;margin-left: 5px;" name="name" value="{{data.ley_mcpal}}">
        </div>
    </div>
    <div class="row mb-2">
        <div class="col-md-6">
            <span><b>Instrumento:</b> </span> 
            <input type="text" id="name" readonly="true" style="width:60%;margin-left: 5px;" name="name" value="{{data.instrument}}">
        </div>
        <div class="col-md-6">
            <span><b>Matrícula:</b> </span> 
            <input type="text" id="name" readonly="true" style="width:60%;margin-left: 5px;" name="name" value="{{data.matricula}}">
        </div>
    </div>  
    <div class="row mb-2">
        <div class="col-md-4">
            <span><b>Sup. Título:</b> </span> 
            <input type="text" id="name" readonly="true" style="width:50%;margin-left: 5px;" name="name" value="{{data.sup_titulo}}">
        </div>
        <div class="col-md-4">
            <span><b>Sup. Mensura:</b> </span> 
            <input type="text" id="name" readonly="true" style="width:50%;margin-left: 5px;" name="name" value="{{data.sup_men}}">
        </div>
        <div class="col-md-4">
            <span><b>Sup. CC:</b> </span>
            <input type="text" id="name" readonly="true" style="width:50%;margin-left: 5px;" name="name" value="{{data.sup_cc}}">
        </div>
    </div>
   
    <div class="row mb-2">
        <div class="col-md-6">
            <span><b>Nro. Plano:</b> </span>
             <input type="text" width="100%" id="name" readonly="true" style="width:60%;margin-left: 5px;" name="name" value="{{data.n_plano}}">
        </div>
        <div class="col-md-6">
            <span><b>Fecha emisión:</b> </span>
            <input type="text" id="name" readonly="true" style="width:60%;margin-left: 5px;" name="name" value="{{data.f_emision}}">
        </div>     
    </div>  
    <div class="row mb-2">
        <div class="col-md-12">
            <span><b>Observaciones:</b> </span>
            <input type="text" id="name" readonly="true" style="width:100%" name="name" value="{{data.obs}}">
        </div>       
    </div>

   
</div>   
